Bug 6987 - Add wget and curl to first part of updates
: Add wget and curl to first part of updates
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-26 16:20 MSD by Vladimir Potapov
Modified: 2016-05-06 19:34 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2016-04-26 16:20:04 MSD
Add wget and curl to first part of updates for fix bug with "WGet : undefined symbol SSLv2_client_method"
Comment 1 Andrey Bondrov 2016-04-26 16:21:16 MSD
Advisory: "Add wget and curl to first part of updates for fix bug with "WGet : undefined symbol SSLv2_client_method""

https://abf.rosalinux.ru/build_lists/2636235
https://abf.rosalinux.ru/build_lists/2636236
Comment 2 Vladimir Potapov 2016-04-27 15:34:36 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-05-06 14:11:38 MSD
urpmi-7.32.3-47
https://abf.rosalinux.ru/build_lists/2636235
https://abf.rosalinux.ru/build_lists/2636236
****************************** Advisory ****************************
Add wget and curl to first part of updates for fix bug like "WGet : undefined symbol SSLv2_client_method
********************************************************************
QA Verified